/* NOTE: Change image paths to match your site's folder structure.
         Recommended pathing is relative to site root: /img/filename.jpg
         Alternative pathing is relative to .css file, NOT to page file: ../img/filename.jpg  */
		 

		 
@import url("all.css");

/* ********** Defaults - gets all browser baselines in sync ************* */
html,body,div,ul,ol,li,dl,dt,dd,h1,h2,h3,h4,h5,h6,pre,form,p,fieldset,input {margin:0; padding:0;}
fieldset,img {border:none;}
caption,th {text-align:left;}
table {border-collapse:collapse; border-spacing:0;}
.clear {clear:both; height:0; overflow:hidden; line-height:1px; font-size:1px;}

/* ********** basics - main typography *********** */
body {
background-color: #fff;
color: #000;
font: normal 1em Verdana, Arial, Helvetica, sans-serif;
position: relative;
}
h1, h2, h3, h4, h5, h6 {
font-family: Arial, Helvetica, sans-serif;
margin-top: .6em;
margin-bottom: .4em;
}
h1 {
font-size: 175%;
color: #1D4F87;
}
h2 {
	font-size: 145%;
	color: #249446;
}
h3 {
font-size: 125%;
color: #1D4F87;
}
h4 {
font-size: 105%;
color:#000;
}
h5 {
font-size: 90%;
color:#000;
}
h6 {
font-size: 80%;
color:#000;
}
/* Smaller gray deck */
h1.subhead {
font-size:130%;
color:#555;
margin-top:-.5em;
}
#topspace {
	padding-top: 10px;
}
/* removes vertical separator in front of first item in horizontal list */
#outside li.first, #footer li.first {
border-left: 0;
}
/* Skip to main content - for accessibility */
#skip a, #skip2 a {
position: absolute;
left: -1000px;
font-size: 80%;
color:#fff;
}
#skip a:focus, #skipnav a:active {
left: 220px;
top: 10px;
overflow: visible;
}
#skip2 a:focus, #skipnav a:active {
left: 480px;
overflow: visible;
}
hr {
border: 0; 
border-top: 2px dotted #e3d6bf;
width: 50%;
height: 1px;
margin: 1em 0;
}

/* ********** banner section ************ */
/* Change background-image to appropriate selection for your logo/icon; max logo height is 170px */
#banr {
	width: 100%;
	min-height:125px;
	background-color:#fff;
background-image: url(/images/banr1.gif);
background-repeat: repeat-x;
	position:relative;
	font-size: 70%;
	color:#fff;
	text-align:left;
}
/* Places required link to campus homepage */
#ucb {
position: relative;
top: 9px;
left: 12px;
width:50%;
}
#ucb a {
color:#fff;
text-decoration: none;
}
#ucb a:hover, #ucb a:active {
text-decoration:underline;
}
#logo {
margin-top: 35px;
margin-left: 10px;
}
/* Common toolset - map/email/search */
#tools {
position:absolute;
top: 35px;
right: 7px;
vertical-align: top;
text-align: right;
}
#tools form {
display:inline;
}
/*#tools input {
margin: 2px 0;
border: 2px thin #333;
font-size: 18px;
}
#tools input.go {
margin-bottom:-4px;
}*/
#tools a, #tools a:visited {
text-decoration:none;
color: #fff;
}
#tools a:hover, #tools a:visited:hover {
text-decoration:underline;
}	
/* Dropdown list of Quick Links */
#links {
position:absolute;
top:43px;
right:15px;
}
#links select {
background-color:#556b8c;
font-size:95%;
color:#fff;
padding:2px;
border-style:none;
}
#links option {
padding:1px 1px 1px 5px;
}
/* Horizontal navigation list */
#topnav {
position:absolute; 
top: 100px; 
right:5px;
}
#topnav ul   {
padding: 5px;
color:#27639F;
}
#topnav ul li {
list-style-type:none;
display:inline;
padding: 0 3px 0 5px;
border-left: 1px solid #27639F;
}
#topnav a, #topnav a:visited {
text-decoration:none;
color: #27639F;
}
#topnav a:hover, #topnav a:visited:hover {
text-decoration:underline;
color: #27639F;
}	

/* ******** container divs *********** */
/* Page width fixed at 900px, floated in center of viewport; adjust width: value as desired */
/* 200px left column for main navigation menu uses "faux column" background-image to fill */
#outside {
text-align:center;
margin: 10px auto;
border:solid 0px #ccc;
width: 900px;
}
#navcol {
float:left;
width:200px;
height:inherit;
}
#contentcol {
padding-left:201px;
}


/* ****** side nav ************** */

/* FLYOUT: vertical list for main site navigation in left column */
.menu-flyout {
z-index:100;
width:197px;
font-size: 12px;
text-align:left;
float:left;
list-style-type:none;
position:relative;
margin-bottom: .8em;
margin-left: 2px;
border-bottom: 1px solid #fff;
}
.menu-flyout .flytop {
font-size:100%;
font-weight:normal;
display:inline;
}
/* get rid of the table */
.menu-flyout table {
position:absolute;
border-collapse:collapse;
top:0;
left:0;
width:0;
height:0;
z-index:10;
font-size:1em;
}
/* style the links */
.menu-flyout a {
display:block; 
text-decoration:none;
padding: 6px 0px 7px 21px;
width:174px;
max-height:15px;
color:#2A348D;
text-indent: -8px;						
border-left:1px solid #fff;
border-right:1px solid #fff;
border-top:1px solid #fff;
background:#A0CF71;
position:relative;
}
.menu-flyout ul a {
width:260px;                      
color:#A0CF71;
padding-left:20px;
padding-right:10px;
border-left:1px solid #fff;
background:#1D4F87;
}
.menu-flyout ul li a {
text-indent: -10px;
}
/* style the link hover */
* html .menu-flyout a:hover {
color:#A0CF71;
background:#1D4F87;
}
.menu-flyout ul li a:hover {
color: #fff;
}
.menu-flyout :hover > a {
color:#A0CF71; 
background:#1D4F87;
}
/* hide sublevels, position so they take up no room */
.menu-flyout ul {
margin-left: -4px;
visibility:hidden;
position:absolute;
left:200px;
margin-top: -20%;
list-style-type:none;
font-size:90%;
border-bottom: 1px solid #fff;
}
/* make sublevel visible when hover on first level list OR link */
.menu-flyout li:hover ul, .menu-flyout a:hover ul {
visibility:visible;
}

/* Optional info section below main navigation in left column; images should be 185px max */
#addon {
float:left;
margin: -8px 5px 3px 3px;
color: #1D4F87;
font-size: 10px;
text-align:left;
width: 194px;
padding-top: 5px;
height: 226px;
position: relative;
}

#addonpadding ul {
	margin-left: 25px;
	margin-right: 10px;
	color: #fff;
}
#addonpadding ul li{
	margin-top: 5px;
	color: #2A348D;
}

#addon a, #addon a:visited, #addon a:link, #addon a:active {
color:#2A348D;
text-decoration: none;
}
#addon a:hover, #addon a:active {
text-decoration: underline;
}
#addon strong {
	font-size: 12px;
	color: #fff;
}

#addon h2 {
	font-size: 12px;
	font-weight: bold;
	color: #fff;
	padding-left:8px;
}

/* *********** Main content content ************ */
/* If section title & photostrip are removed, remove margin-top:70px; line from #content */
#content {
	text-align:left;
	margin: 0px;
	padding: 0 0px 0px 0;
	font-size: 11px;
	color: #666;
	width: 698px;
	min-height: 500px;
	/*border-left: solid 1px #ccc;*/
	line-height: 1.5;
	position: relative;
	overflow: hidden;
	z-index:1;
}
#bgcycling {
position: relative;
z-index: -1;
overflow: hidden;
}
#content p {
margin: 1em 0;
}
#content ul li {
	margin: .3em 0 .3em 1em;
}
#content ol {
margin-left:3em;
}
#content ol li {
margin: .3em 0;
}
#content a {
	color:#003399;
	text-decoration:none;
}
#content a:hover, #content a:hover:visited {
color:#ba7d00;
}
#content a:visited {
	color:#003399;
	text-decoration: none;
}
/* puts all images in #content section on separate line; override for individual img's with display:inline; if required */
#content img {
display:block;
}
#content form {
margin-top:1em;
margin-bottom:1em;
}

/* ************ sidebar container for pagelinks and infobox ************* */
#sidebar {
	float:right;
	padding: 3px;
	width: 200px;
	background-color:#fff;
	position:relative;
	z-index: 1;
	min-height: 469px;
	margin: 0;
}
#sidebar a {
color:#fff;
}
#sidebar a:hover {
text-decoration: underline;
}
#sidebarpadding {
	padding: 0 8px 0 8px;
}

/* ************ bottombar container for news, etc ************* */
#bottombar {
	height: 150px;
	float: left;
	position: relative;
	z-index: 1;
	vertical-align: bottom;
}
#bottombar strong {
	color: #3375ae;
}
#bottombar a:hover, #content a:hover:visited {
color:#eee;
}

/* ********** pagelinks - same-page anchors *********** */
#pagelinks {
/*background-color: #74C044;*/
/*border:1px dotted #666;*/
position:relative;
z-index:1;
color:#fff;
margin-bottom: 3px;
}

#pagelinks p {
margin-bottom:.5em;
}
#pagelinks ul {
/*list-style-image: url(/images/list-arrow.gif);*/
list-style-position:inside;
}
#pagelinks ul li {
font-size: 90%;
padding-left: 20px;
text-indent: -20px;
}
#pagelinks a, #pagelinks a:active, #pagelinks a:visited, #pagelinks a:link {
color: #fff;
text-decoration:none;
}
#pagelinks a:hover {
color: #fff;
text-decoration:underline;
}
#pagelinks h2 {
	font-size: 12px;
	font-weight: bold;
	color: #fff;
}

/* ********* infobox  *********** */
#infobox {
/*border:1px dotted #666;*/
position:relative;
z-index: 1;
margin-top: 0px;
margin-bottom: 0;
padding-top: 2px;
vertical-align: bottom;
}
#infobox a {
	color:#003399;
	text-decoration:none;
}

#infobox .tweet {
	color: #fff;
	font-size: 16px;
	font-weight: bold;
}

#infobox strong {
	color:#fff;
	font-size: 10px;
}

/* ********* images  *********** */
/* Apply class to <div> containing image and optional caption. Specify div width inline to match img width */

/* For image floated on right of text */
.pixRight {
margin: .1em 0 .3em .5em;
float: right;
font-size: 75%;
color: #300;
}
/* For image floated on left of text */
.pixLeft {
margin: .1em .5em .3em 0;
float: left;
font-size: 75%;
color: #300;
}

/* ********** footer *********** */
/* Horizontal unordered list for footer links */
#footer {
font-size: 70%;
text-align:center;
padding-bottom:1em;
}
#footer ul  {
padding: 10px;
}
#footer ul li {
list-style-type:none;
display:inline;
padding: 0 .6em;
border-left: 1px solid #000;
}
#footer a, #footer a:visited {
text-decoration:none;
color: #27639F;
}
#footer a:hover, #footer a:visited:hover {
text-decoration:underline;
color: #27639F;
}


#twitters {
	background-color: #fff;
	color: #000;
	font-size: 9px;
	padding-right: 5px;
	padding-bottom: 5px;
	height: 215px;
}

#twitters ul li {
padding-top: 5px;
list-style: none;
}

#twitters a, #twitters a:visited {
  color: #00F;
  text-decoration: underline;
}

#twitters span.prefix {
  font-weight: bold;
}

.twitterTime {
  color: #c5c5c5;
}